【活用ガイド】

[English]

JVNDB-2013-000037

Yahoo!ブラウザーにおけるアドレスバー偽装の脆弱性

概要

Yahoo!ブラウザーには、ウィンドウを開く際の処理に問題があり、アドレスバー偽装の脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: keitahaga.com Keita Haga 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


ヤフー株式会社
  • Yahoo!ブラウザー v1.4.2 およびそれ以前

想定される影響

アドレスバーに表示される URL を偽装され、フィッシング詐欺などに使用される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

ヤフー株式会社
CWEによる脆弱性タイプ一覧  CWEとは?

  1. その他(CWE-Other) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2013-2307
参考情報

  1. JVN : JVN#55074201
  2. National Vulnerability Database (NVD) : CVE-2013-2307
更新履歴

[2013年04月26日]
  掲載